.folder {
    display: flex;
    column-gap: 2rem;
    margin-bottom: 2rem;
    font-size: 2rem;
    padding: 1rem;

    &:hover {
        cursor: pointer;
        background-color: orange;

        .folder__setting {
            opacity: 1;
            z-index: 1;
        }
    }

    &_active {
        background-color: orange;
    }

    &__notes-count {
        &::before {
            content: '(';
        }

        &::after {
            content: ')';
        }
    }

    &__input {
        padding: 1rem;
        width: 100%;
    }
}